1 Reply Latest reply on Jul 9, 2014 4:09 AM by foliveir

    Endpoint Encryption Upgrade

    jebotha

      Hi

       

      I have an ePO server running various versions of the EEPC and MDE (6.1.2, 6.2.0, 7.0.1, 7.0.3 and MDE 7.1.1). Looking at the upgrade path in the Drive Encryption Product Guide, it states that after you have done the checking in of EE Admin Extension.7.0.4, have upgraded to either ePO 4.6.7 or ePO 5.1 and have run the EE: Data Upgrade Task, you also need to upgrade 6.x to 7.0.2 first and then 7.1.1. The same goes for 7.0.1.

       

      I have recently found a KB article (KB79422) which now says you can go straight to 7.1.1 from 6.1 or 6.2. However, it still says that for 7.0.1 you need to go to 7.0.2 or 7.0.3 first. Is this essential even if I have run the Data Upgrade Task?

       

      Regards

      Jacques